{%include "../../includes/header.inc"%}
 <div class="container main-body">
    	<div class="row">
			<div class="col-md-3">
			<div class="bs-sidebar affix hidden-xs hidden-sm">

			<div class="browse-sidebar">
				<h4>Bla i <span class="marcus-logo">Marcus</span></h4>
				<ul class="list-unstyled">
					{% include "../../includes/nav.inc" %}
				</ul>
			</div>

				</div> <!-- End Sidebar -->
			</div>
			
			<div class="col-md-9">
				<h1>Samlinger</h1>

			    {% for row in models.main %}
              <div class="class3"></div>
			        	<div class="row">
				        	<div class="col-md-3 col-sm-3 col-lg-3 hidden-xs">
				        		{% if row.logo %}<a href="{{ row.uri.value }}"><img class="img-circle img-border img-responsive pull-left img-featurette" src="{{ row.logo.value }}"></a>{% endif %}
				        	</div>
				        	<div class="col-md-9 col-sm-9 col-lg-9">
					        	<h3><a href="{{ row.uri.value }}">{{ row.label.value }}</a></h3>
					        	<div class="decode-description">{% autoescape off %}{{ row.description.value|decodedescription }}{% endautoescape %}</div>
				        	</div>

			        	</div>
			        <hr>
			    {% endfor %}
			   <div id="test2"></div> 
			</div>
		</div>
     
</div>
         {%include "../../includes/footer.inc"%}

  </body>
</html>
